{
	"format_version": "1.12.0",
	"minecraft:recipe_furnace": {
	  "description": {
	  "identifier": "lua_ma:raw_steel"
	  },
	  "tags": ["blast_furnace"],
	  "input": "lua_ma:iron_and_coal",
	  "output": "lua_ma:raw_steel"
	}
  }